.bi-check-circle{cursor:pointer;}
.bi-check-circle:hover{transform:scale(1.1);}
.picture-container{position:relative;cursor:pointer;text-align:center;}
.picture{width:106px;height:106px;background-color:#999999;border:4px solid #CCCCCC;color:#FFFFFF;border-radius:50%;margin:0 auto;overflow:hidden;transition:all .2s;-webkit-transition:all .2s;}
.picture:hover{border-color:#2ca8ff;}
.content.ct-wizard-green .picture:hover{border-color:#05ae0e;}
.content.ct-wizard-blue .picture:hover{border-color:#3472f7;}
.content.ct-wizard-orange .picture:hover{border-color:#ff9500;}
.content.ct-wizard-red .picture:hover{border-color:#ff3b30;}
.picture input[type="file"]{cursor:pointer;display:block;height:100%;left:0;opacity:0!important;position:absolute;top:0;width:100%;}
.picture-src{width:100%;height:100%;object-fit:cover;border-radius:50%;}
.user-banner-profile-avatar{padding-right:20px;}
.btn:hover{transform:scale(1.05);box-shadow:0 4px 10px rgba(0,0,0,0.2);transition:transform .2s ease-in-out, box-shadow .2s ease-in-out;}
#notificationCountNav{width:28px;height:28px;line-height:22px;border-radius:30px;text-align:center;font-size:14px;flex-shrink:0;color:#fff;background:#477CDB;border:3px solid #fff;}
.select-arrow,.nav-arrow{width:8px;height:8px;flex-shrink:0;border-top:2px solid #5e5d72;border-right:2px solid #5e5d72;transform:rotate(45deg);transition:all linear .3s;}
html[dir="rtl"] .select-arrow, html[dir="rtl"] .nav-arrow{transform:rotate(-135deg);}
#avatarModal img{width:100%;height:450px;object-fit:contain;}
        .sidebar-part{position:fixed;width:320px;height:100%;z-index:5;top:0;background:#fff;transition:all linear .3s;-webkit-transition:all linear .3s;-moz-transition:all linear .3s;-ms-transition:all linear .3s;-o-transition:all linear .3s;}
        html:lang(en) .sidebar-part{left:-350px;}
        html:lang(en) .sidebar-part.open{left:0;}
        html:lang(ar) .sidebar-part{right:-350px;left:auto;width:320px;}
        html:lang(ar) .sidebar-part.open{right:0;left:auto;}
        @media (max-width:991px){
          html:lang(ar) .sidebar-part{width:320px;right:-350px;}
        }
        @media (max-width:768px){
          html:lang(ar) .sidebar-part{width:300px;right:-330px;}
        }
        @media (max-width:575px){
          html:lang(ar) .sidebar-part{width:280px;right:-310px;}
        }